### Method

# Gtk TreeView set_hover_expand

#### Declaration [src]

    void
    gtk_tree_view_set_hover_expand (
      GtkTreeView* tree_view,
      gboolean expand
    )

#### Description [src]

Enables or disables the hover expansion mode of `tree_view`. Hover expansion makes rows expand or collapse if the pointer moves over them.

#### Parameters

`expand` | `gboolean`
| `TRUE` to enable hover selection mode.